
Redmine - Patch #35214

Update Rails to 5.2.6

2021-05-06 02:30 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Rails support Estimated time: 0.00 hour

Target version: 4.1.4   

Description

Rails versions 6.1.3.2, 6.0.3.7, 5.2.4.6, and 5.2.6 have been released on 2020-05-05.

https://weblog.rubyonrails.org/2021/5/5/Rails-versions-6-1-3-2-6-0-3-7-5-2-4-6-and-5-2-6-have-been-released/

Index: Gemfile

===================================================================

--- Gemfile    (リビジョン 20978)

+++ Gemfile    (作業コピー)

@@ -3,7 +3,7 @@

 ruby '>= 2.4.0', '< 2.8.0'

 gem 'bundler', '>= 1.12.0'

-gem 'rails', '5.2.5'

+gem 'rails', '5.2.6'

 gem 'sprockets', '~> 3.7.2' if RUBY_VERSION < '2.5'

 gem 'rouge', '~> 3.26.0'

 gem 'request_store', '~> 1.5.0'

Associated revisions

Revision 20984 - 2021-05-07 04:31 - Go MAEDA

Update Rails to 5.2.6 (#35214).

Revision 20985 - 2021-05-07 04:34 - Go MAEDA

Update Rails to 5.2.6 (#35214).

History

#1 - 2021-05-07 04:34 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Done in r20984 and r20985.
